Aggiornamento kernel 2.6.25.18

6 risposte [Ultimo messaggio]
Ritratto di greywolf82
greywolf82
(Monster)
Offline
Monster
Iscritto: 07/07/2008
Messaggi: 240

Ciao a tutti,

venerdi scorso compariva tra gli aggiornamenti il kernel 2.6.25.18. Sabato ho provato a farlo anche sul mio pc di casa ma il kernel è sparito! Ora c'è solo il 2.6.25.16, qualcuno ne sa qualcosa?

Grazie.

Ritratto di Il_Cjargnel
Il_Cjargnel
(Guru)
Offline
Guru
Iscritto: 04/08/2005
Messaggi: 1886

confermo venrdi cera oggi no....
ma se ci facevi caso, dava errore su dirvers varii o meglio non cerano idriver video compilati x quella versione..

forse ce stato un errore da parte loro e lo hanno ritirato, forse non era nemmeno loro intenzione "pubblicarlo"!!

OpenSuse 11.0+ OpenSuse 11.2

Ritratto di greywolf82
greywolf82
(Monster)
Offline
Monster
Iscritto: 07/07/2008
Messaggi: 240

Si infatti, a me dava errore sui driver nvidia, ma alla fine l'ho installato ugualmente. A questo punto meglio fare il downgrade o rimanere così?

Ritratto di Il_Cjargnel
Il_Cjargnel
(Guru)
Offline
Guru
Iscritto: 04/08/2005
Messaggi: 1886

dave errore sia su nvidia che su ati.... io non li ho installati, onde evitare rogne!!!!
se funziona lascia pure, ma se cominci a notere problemi di qualsisasi sorta, forse ti conviene tornare indietro.... poi vediamo se gli altri che dicono, magari altri che lo hanno installato!!! Thinking

OpenSuse 11.0+ OpenSuse 11.2

Ritratto di giali
giali
(Monster)
Offline
Monster
Iscritto: 19/10/2006
Messaggi: 429

Quote:

greywolf82 ha scritto:
Si infatti, a me dava errore sui driver nvidia, ma alla fine l'ho installato ugualmente. A questo punto meglio fare il downgrade o rimanere così?

Cosa hai installato?
Il modulo del driver funziona bene solo con il kernel per cui è stato compilato (quindi dovevi lasciare il vecchio).
Al massimo potevi installare i sorgenti, ma ti saresti trovato con i pacchetti kernel-source e kernel-default disallineati.
Questo implica (mi spiegavano), problemi in caso di ricompilazione
Io, come Il_Cjargnel, ho mantenuto i vecchi.

Big Grin

OpenSuSE 11.1 - kde 4.1.3 - acer Aspire 5500

Ritratto di greywolf82
greywolf82
(Monster)
Offline
Monster
Iscritto: 07/07/2008
Messaggi: 240

>Cosa hai installato?
Il nuovo kernel

>Il modulo del driver funziona bene solo con il kernel per cui è >stato compilato (quindi dovevi lasciare il vecchio).

Non è sempre detto che questo accada, infatti il sistema mi funziona benissimo.

Ritratto di Riccardo1986
Riccardo1986
(Monster)
Offline
Monster
Iscritto: 27/10/2007
Messaggi: 302

io l'avevo installato sia su un nvidia che su una ati compilando il modulo manualmente diciamo e non da repo...cmq sul nvidia avevo problemi di instabilità del sistema, si bloccavano le finestre o si bloccava proprio kdm senza fare chissa quale cosa quindi ho fatto il downgrade su entrambi anke se l'altro con l'ati apparentemente nn dava alcun problema....

I5660 P7P55D PRO GTX 560TI 4GB DDR3 PINNACLE 300i ASUS VENTO